# Ultra DDOS v2
This is the second version of a Python-based DDOS tool made by UltraTechZ. The GUI was coded by WalesWorksLtd.
The tool is highly suggested to be used in attacking Russia. #GloryToUkraine

# Compatibility
This software is available on Windows 7/8/10/11 as an executable, and on other operating systems as a Python file.

# How to Install
All you need to do is download the files of the program and keep them in the same folder. You can name the folder whatever you like. **Please note that file names must never be changed.**

# How to Use
Once you start the program and acknowledge the welcome screen, you should see this interface:
<img width="688" alt="Screenshot 2022-03-21 at 6 49 21 PM" src="https://user-images.githubusercontent.com/87256750/159246596-f236f6fd-c684-4d2b-8e3d-83e2094cc057.png">

The "DDOS Attack" button will start a series of input boxes asking for the target, port, etc. After selecting, the attack will start, and it will not end until all the set number of packets have been sent. The attack looks somewhat like this:

<img width="335" alt="Screenshot 2022-03-21 at 6 51 58 PM" src="https://user-images.githubusercontent.com/87256750/159246944-28660ebf-dc82-4756-80b3-0e24d3e186f4.png">

A window that says all packets are sent may pop up before the attack text stops. You can ignore the window.
